<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <TextView
        android:id="@+id/act_notice_content_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:lineSpacingExtra="5dp"
        android:scrollbars="vertical"
        android:text="@string/app_name"
        android:textColor="#939393"
        android:textSize="13sp" />

    <com.tencent.smtt.sdk.WebView
        android:id="@+id/act_notice_content_wb"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>